{
  "item.tiab.time_in_a_bottle": "Время в бутылочке",
  "item.tiab.time_in_a_bottle.tooltip.stored_time": "Хранящееся время %s:%s:%s",
  "item.tiab.time_in_a_bottle.tooltip.total_accumulated_time": "Общее накопленное время %s:%s:%s"
}